<div class=" p-3">
    <!---/Company Registration details-->
    <table class="table  table-responsive-lg border">
        <tbody>
            <tr class="font-weight-bold">
                <td><label for="">Type</label></td>
                <td><label for="">Registration Details</label></td>
                <td><label for="">Effective Date of Registration</label></td>
                <td><label for="">Department Address</label></td>
                <td><label for="">Range/Ward</label></td>
                <td><label for="">Telephone Number</label></td>
                <td><label for="">Attachment</label></td>
            </tr>
            <tr>
                <td class="td-border font-weight-bold text-primary">Corporate Identity Number</td>
                <td class="td-border"><h4 class="font-weight-bold">AC876CC3210</h4></td>
                <td class="td-border"><h4 class="font-weight-bold">09/10/20</h4></td>
                <td class="td-border"><h4 class="font-weight-bold">kolkata</h4></td>
                <td class="td-border"><h4 class="font-weight-bold">range</h4></td>
                <td class="td-border"><h4 class="font-weight-bold">9876543210</h4></td>
                <td class="td-border">
                    <a data-toggle="modal" data-target="#viewDocuent" class="text-purple"><i class="fa fa-eye"></i></a>
                    &nbsp;
                    <a href="#" class="text-warning"><i class="fa fa-pencil"></i></a>
                    &nbsp;

                    <a href="#" class="text-primary"><i class="fa fa-share-alt"></i></a>
                </td>
            </tr>
            <tr>
                <td class="td-border font-weight-bold text-primary">Permanent Account Number</td>
                <td class="td-border"><h4 class="font-weight-bold">AC876CC3210</h4></td>
                <td class="td-border"><h4 class="font-weight-bold">09/10/20</h4></td>
                <td class="td-border"><h4 class="font-weight-bold">kolkata</h4></td>
                <td class="td-border"><h4 class="font-weight-bold">range</h4></td>
                <td class="td-border"><h4 class="font-weight-bold">9876543210</h4></td>
                <td class="td-border">
                    <a href="#" class="text-purple"><i class="fa fa-eye"></i></a>
                    &nbsp;
                    <a href="#" class="text-warning"><i class="fa fa-pencil"></i></a>
                    &nbsp;

                    <a href="#" class="text-primary"><i class="fa fa-share-alt"></i></a>
                </td>
            </tr>
            <tr>
                <td class="td-border font-weight-bold text-primary">Trade License</td>
                <td class="td-border"><h4 class="font-weight-bold">AC876CC3210</h4></td>
                <td class="td-border"><h4 class="font-weight-bold">09/10/20</h4></td>
                <td class="td-border"><h4 class="font-weight-bold">kolkata</h4></td>
                <td class="td-border"><h4 class="font-weight-bold">range</h4></td>
                <td class="td-border"><h4 class="font-weight-bold">9876543210</h4></td>
                <td class="td-border">
                    <a href="#" class="text-purple"><i class="fa fa-eye"></i></a>
                    &nbsp;
                    <a href="#" class="text-warning"><i class="fa fa-pencil"></i></a>
                    &nbsp;

                    <a href="#" class="text-primary"><i class="fa fa-share-alt"></i></a>
                </td>
            </tr>
            <tr>
                <td class="td-border font-weight-bold text-primary">Goods and Service Tax</td>
                <td class="td-border"><h4 class="font-weight-bold">AC876CC3210</h4></td>
                <td class="td-border"><h4 class="font-weight-bold">09/10/20</h4></td>
                <td class="td-border"><h4 class="font-weight-bold">kolkata</h4></td>
                <td class="td-border"><h4 class="font-weight-bold">range</h4></td>
                <td class="td-border"><h4 class="font-weight-bold">9876543210</h4></td>
                <td class="td-border">
                    <a href="#" class="text-purple"><i class="fa fa-eye"></i></a>
                    &nbsp;
                    <a href="#" class="text-warning"><i class="fa fa-pencil"></i></a>
                    &nbsp;

                    <a href="#" class="text-primary"><i class="fa fa-share-alt"></i></a>
                </td>
            </tr>
            <tr>
                <td class="td-border font-weight-bold text-primary">Profession Tax Enrollment</td>
                <td class="td-border"><h4 class="font-weight-bold">AC876CC3210</h4></td>
                <td class="td-border"><h4 class="font-weight-bold">09/10/20</h4></td>
                <td class="td-border"><h4 class="font-weight-bold">kolkata</h4></td>
                <td class="td-border"><h4 class="font-weight-bold">range</h4></td>
                <td class="td-border"><h4 class="font-weight-bold">9876543210</h4></td>
                <td class="td-border">
                    <a href="#" class="text-purple"><i class="fa fa-eye"></i></a>
                    &nbsp;
                    <a href="#" class="text-warning"><i class="fa fa-pencil"></i></a>
                    &nbsp;

                    <a href="#" class="text-primary"><i class="fa fa-share-alt"></i></a>
                </td>
            </tr>
            <tr>
                <td class="td-border font-weight-bold text-primary">Profession Tax Registration</td>
                <td class="td-border"><h4 class="font-weight-bold">AC876CC3210</h4></td>
                <td class="td-border"><h4 class="font-weight-bold">09/10/20</h4></td>
                <td class="td-border"><h4 class="font-weight-bold">kolkata</h4></td>
                <td class="td-border"><h4 class="font-weight-bold">range</h4></td>
                <td class="td-border"><h4 class="font-weight-bold">9876543210</h4></td>
                <td class="td-border">
                    <a href="#" class="text-purple"><i class="fa fa-eye"></i></a>
                    &nbsp;
                    <a href="#" class="text-warning"><i class="fa fa-pencil"></i></a>
                    &nbsp;

                    <a href="#" class="text-primary"><i class="fa fa-share-alt"></i></a>
                </td>
            </tr>
            <tr>
                <td class="td-border font-weight-bold text-primary">Employees Provident Fund</td>
                <td class="td-border"><h4 class="font-weight-bold">AC876CC3210</h4></td>
                <td class="td-border"><h4 class="font-weight-bold">09/10/20</h4></td>
                <td class="td-border"><h4 class="font-weight-bold">kolkata</h4></td>
                <td class="td-border"><h4 class="font-weight-bold">range</h4></td>
                <td class="td-border"><h4 class="font-weight-bold">9876543210</h4></td>
                <td class="td-border">
                    <a href="#" class="text-purple"><i class="fa fa-eye"></i></a>
                    &nbsp;
                    <a href="#" class="text-warning"><i class="fa fa-pencil"></i></a>
                    &nbsp;

                    <a href="#" class="text-primary"><i class="fa fa-share-alt"></i></a>
                </td>
            </tr>
            <tr>
                <td class="td-border font-weight-bold text-primary">Tax Deduction And Collection Account Number</td>
                <td class="td-border"><h4 class="font-weight-bold">AC876CC3210</h4></td>
                <td class="td-border"><h4 class="font-weight-bold">09/10/20</h4></td>
                <td class="td-border"><h4 class="font-weight-bold">kolkata</h4></td>
                <td class="td-border"><h4 class="font-weight-bold">range</h4></td>
                <td class="td-border"><h4 class="font-weight-bold">9876543210</h4></td>
                <td class="td-border">
                    <a href="#" class="text-purple"><i class="fa fa-eye"></i></a>
                    &nbsp;
                    <a href="#" class="text-warning"><i class="fa fa-pencil"></i></a>
                    &nbsp;

                    <a href="#" class="text-primary"><i class="fa fa-share-alt"></i></a>
                </td>
            </tr>
        </tbody>
    </table>
<app-supervisor-view-document></app-supervisor-view-document>
</div>